Create a Team
POST
https://api.vercel.com/v1/teamsCreate a new Team under your account. You need to send a POST request with the desired Team slug, and optionally the Team name.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.teams.createTeam({ slug: "a-random-team", name: "A Random Team", });
console.log(result);}
run();Response
{ "id": "team_nLlpyC6RE1qxqglFKbrMxlud", "slug": "string"}AuthorizationbearerToken
Default authentication mechanism